table {
    width: 100%;
    margin-top: 2px;
}

th {
    width: 8%;
}

.pointer {
    cursor: pointer;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}

@media screen and (max-width: 810px){
    .container{
        width: 100%;
    }

    mat-elevation-z8{
        width: 100%;
    }

    td{
        font-size: 12px;
    }

    table {
        width: 100%;
        margin-top: 2px;
    }

}